package com.appsflyer.internal;

import java.util.Objects;

public final class l$2 {
    public final boolean equals(Object obj) {
        return obj == this || obj == null;
    }

    public final int hashCode() {
        return Objects.hashCode(null);
    }

    public final String toString() {
        return "null";
    }
}
